Poprawka wydania paczki sfDoctrineGuard

Po paru informacjach na grupie dyskusyjnej symfony, Jonathan Wage poprawił paczkę sfDoctrineGuard i nowa wersja, 4.0.3, zawiera już tylko zmiany wstecznie kompatybilne, natomiast wszystkie zmiany trafiły do 5.0.0.

W związku z tym mogłem ze spokojnym sercem wydać nową wersję sfForkedDoctrineApply (1.3.0).

Komentarze

Comments powered by Disqus